import { CollectorPageApp } from '../shared/CollectorPageApp'
import { GatesContent } from './GatesContent'

export function GatesApp() {
  return (
    <CollectorPageApp>
      <GatesContent />
    </CollectorPageApp>
  )
}
